
@font-face {
    font-family: DMSans-Bold;
    src: url(fonts/DMSans-Bold.ttf);
}

/* body{
    overflow-x: hidden;
} */
.container-setup {
    max-width: 100%;
    min-width: 100%;
    padding: 0px;
    margin: 0px;
}
.row {
    --bs-gutter-x: 0 !important;
}

.header-img {
    background-image: linear-gradient(to right, rgba(39, 168, 224, 0.90), rgba(255, 255, 255, 0)),url(images/Group_346.png);
    background-position:90%;
    background-size: cover;
    background-repeat: no-repeat;
    height: 933px;
    width: 100%;
    z-index: -1;
    left: 0; 
}
.get-in-touch-img{
    background-image: linear-gradient(to right, rgba(26, 26, 26, 0.90), rgba(26, 26, 26, 0)),url(images/Rectangle\ 289.png);
    background-position:85%;
    background-size: cover;
    background-repeat: no-repeat;
    height: 813px;
    width: 100%;
    z-index: -1;
    left: 0; 
}

.transparent{
    background-color: transparent;
}

/* @media (max-width: 1200px){
    .nav-img{
        width: 60%; 
        height:60%;
        margin-left: 25% !important;
    }
    .menu-lines{
        margin-top: 40% !important;
        width: 40px !important;
        margin-left: 9px !important;
    }
}

@media (max-width: 900px){
    .menu-text{
        display:none !important;
    }
}

@media (max-width: 700px){
    .nav-img{
        margin-left: 10% !important;
    }
    .login-col{
        display:none !important;
    }
    .navbar{
        justify-content: space-evenly;
    }
} */

/* @media (max-width: 500px){
    body{
        overflow-x: auto !important;
    }
} */

.nav-menu-shadow{
    box-shadow: 0.3em 0.3em 1em rgba(0, 0, 0, 0.3)
}

.bottom-shadow{
    box-shadow: 0.3em 0.3em 1em rgba(0, 0, 0, 0.3)
}


.svg_link {
  text-decoration: none;
  cursor: pointer;
}

.clickable {
	cursor: pointer;
    text-decoration: none;
}
/* Tiles Style */
.tiles_container{
    background-color: #F1F1F1;
    padding: 0px;
    padding-top: 95px;
    padding-bottom: 80px;
}
.tile_row{
    margin-left: 195px;
}

.tile_date p {
    color: #27A8E0;
}

.tile_header p{
    font-size: 34.96px;
    font-family: Microsoft Sans Serif;
    font-weight: 400;
    color: #0E436B;
    line-height: initial;
}

.tile_wrapper{
    padding: 16px;
    margin: 6px;
    background-color: white;
    width: min-content;
}

.tile_blurb p{
    padding-top:10px;
}

.tile_header_image img {
    max-height: 224px;
    min-height: 224px;
    min-width: 475px;
    max-width: 475px;
}

/* Articles Style */

.article_container{
    background-color: #F1F1F1;
}

.form-flex{
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    justify-content: space-between;
    margin-top: 32px;
    margin-bottom: 32px;
}
.form-text-box{
    background: transparent;
    border: none;
    border-bottom: 2px darkgray solid;
    border-radius: 0px;
    color:white;
    line-height: 0em;
}
.form-row-flex{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: center;
    align-items: flex-end;
}
.form-check-box{
    margin: 0px;
    border: 2px solid white;
    border-radius: 0px !important;
    background-color: transparent;
}
.btn-custom{
    background-color: #27A8E0;
    border-radius: 0px;
    border: none;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    padding-left: 3.25rem;
    padding-right: 3.25rem;
}
.menu_text{
    font-family: Segoe UI;
    font-size: 22px;
    color: #606060;
}